> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Beneficiary

> Retrieve details for a specific beneficiary

Returns full details for a specific beneficiary.

```
GET /v1/beneficiaries/{id}
```

## Path parameters

<ParamField path="id" type="string" required>
  The ID of the beneficiary to retrieve.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.yativo.com/api/v1/beneficiaries/7a8b9c0d-1e2f-3a4b-5c6d-7e8f9a0b1c2d' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "status": "success",
    "data": {
      "id": "7a8b9c0d-1e2f-3a4b-5c6d-7e8f9a0b1c2d",
      "user_id": "usr-001",
      "recipient_type": "individual",
      "customer_name": "Maria Gonzalez",
      "customer_email": "maria.gonzalez@example.com",
      "customer_nickname": "Maria",
      "country": "CHL",
      "customer_address": "123 Main Street, Santiago",
      "is_archived": false,
      "created_at": "2026-04-02T10:00:00.000000Z",
      "updated_at": "2026-04-02T10:00:00.000000Z"
    }
  }
  ```
</ResponseExample>
